<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="In Nexpose, an asset group represents the logical grouping of assets. Assets within an asset group may share some commonality, such as operating systems or services." /><title>Nexpose Asset Groups</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/nexpose-asset-groups.html">Open topic with navigation</a>
        </p>
        <h1>Nexpose Asset Groups</h1>
        <p>In Nexpose, an <a name="kanchor99"></a>asset group represents the logical grouping of assets. Assets within an asset group may share some commonality, such as operating systems or services. You create asset groups so that you can easily assign a set of assets to a specific user. Any user who has access to the asset group can monitor and remediate the vulnerabilities that Nexpose identifies for the assets within the group.
</p>
        <p>In <span class="VariablesProductName">Metasploit Pro</span>, host tags behave similarly to asset groups. Host tags help you logically group hosts, or assets, based on a set of criteria. For example, you can use tags to group together machines that are exploitable or to identify machines that have weak passwords. 
</p>
        <p>Host tags are particularly useful if you want to use the results of a penetration test to create an asset group in Nexpose. In <span class="VariablesProductName">Metasploit Pro</span>, you can search for assets based on their host tag and create an asset group for those assets. </p>
    </body>
</html>